
.favorite-page {
  background-color: #656363;
  display: flex;
  flex-direction: column;
  align-items: center;

  &__title {
    color: #FFFFFF;
    font-family: Monospaced, sans-serif;
    font-size: 3vw;
    font-weight: 400;
    padding-top: 30px;
    padding-bottom: 30px;
  }

  &__wrapper {
    margin-top: 20px;
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    grid-gap: 3vw;
    margin-bottom: 20px;
  }
}